* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #navbar {
	height: 50px;
	width: 960px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-left: 25px;
}
#wrapper #bodyarea #left {
	width: 660px;
	float: left;
	margin-left: 20px;
	color: #000;
	margin-bottom: 50px;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 300px;
	float: right;
	margin-right: 20px;
	background-color: #FFF;
	margin-bottom: 50px;
}
#wrapper #bodyarea #left #step p {
	font-size: 36px;
	text-align: left;
	display: inline;
	font-style: italic;
	color: #525f7f;
}
#wrapper #bodyarea #left #scholarship {
	font-family: "Myriad Pro";
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #525f7f;
	padding-right: 20px;
	padding-left: 20px;
}
#wrapper #bodyarea #left #step {
	font-family: "Myriad Pro";
	font-size: 150px;
	color: #ebb525;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	padding-left: 10px;
}
#wrapper #bodyarea #left #bodytext {
	padding-right: 20px;
	padding-left: 40px;
	font-family: "Myriad Pro";
	font-size: 24px;
	font-weight: bold;
	color: #525f7f;
	font-style: italic;
}
#wrapper #bodyarea #left #bodytext j {
	font-size: 18px;
	font-weight: normal;
}
#wrapper #bodyarea #right img {
	padding-top: 20px;
}
#wrapper #bodyarea #left #bodytext p j j {
	font-weight: bold;
}
